2019-10-15 23:24 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001810FSSCPFS2NetDpublic2008-11-04 12:35
ReporterFUBAR-BDHR 
Assigned Totaylor 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001810: FS2netD stat listing sort not updating properly
DescriptionWell a screenshot will describe it better then I ever can. After playing a couple of missions where stats did save FS2NetD updated the stats but did not update the sort. Basically it's showing 117k as less then both 114k and 112k.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010154

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2008-11-01 22:54 FUBAR-BDHR New Issue
2008-11-01 22:54 FUBAR-BDHR File Added: FS2netD.jpg
2008-11-04 12:35 taylor Status new => resolved
2008-11-04 12:35 taylor Fixed in Version => 3.6.10
2008-11-04 12:35 taylor Resolution open => fixed
2008-11-04 12:35 taylor Assigned To => taylor
2008-11-04 12:35 taylor Note Added: 0010154
+Issue History